@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  * {
    box-sizing: border-box;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 920px),
(-ms-high-contrast: active) and (max-width: 920px) {
  #bwm-wrapper {
    margin: 0 50px !important;
  }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .calculator {
    font-family: 'Source Sans Pro', sans-serif;
    background-color: white;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 828px),
(-ms-high-contrast: active) and (max-width: 828px) {
  .calculator .calc-wrapper {
    padding: 0 10px;
  }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .calculator #chartdiv {
    padding-left: 20px;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 828px),
(-ms-high-contrast: active) and (max-width: 828px) {
  .calculator #chartdiv {
    padding-left: 0;
  }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .calculator .container {
    max-width: 100%;
    border: solid 1px #979797;
    margin: 0;
    padding: 0 27px !important;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 828px),
(-ms-high-contrast: active) and (max-width: 828px) {
  .calculator .container .full-width-on-mobile {
    flex: 0 0 100%;
    max-width: 100%;
    margin: 0 auto;
  }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .calculator .container .reverse {
    flex-direction: row-reverse;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 828px),
(-ms-high-contrast: active) and (max-width: 828px) {
  .calculator .container {
    padding: 0 0px;
  }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .calculator .container .row {
    padding: 0 5px;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 828px),
(-ms-high-contrast: active) and (max-width: 828px) {
  .calculator .container .row {
    padding: 0 10px;
  }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .calculator .col-md-5 {
    max-width: 40%;
    display: inline-block;
    float: left;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 920px),
(-ms-high-contrast: active) and (max-width: 920px) {
  .calculator .col-md-5 {
    max-width: 100%;
    display: block;
    float: none;
  }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .calculator .col-md-7 {
    display: inline-block;
    max-width: 53%;
    width: 53%;
    margin-left: 5%;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 920px),
(-ms-high-contrast: active) and (max-width: 920px) {
  .calculator .col-md-7 {
    max-width: 100%;
    width: 100%;
    display: block;
    margin-left: 0%;
  }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .calculator .input .title {
    padding: 8px 0 0 0;
    margin-bottom: 14px;
  }

  .calculator .input .title h2 {
    font-family: 'Source Serif Pro', serif;
    font-size: 26px;
    line-height: normal;
    font-weight: bold;
    color: #000000;
    color: #e31b23;
    text-align: left;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 828px),
(-ms-high-contrast: active) and (max-width: 828px) {
  .calculator .input .title h2 {
    font-size: 26px;
    line-height: normal;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 828px),
(-ms-high-contrast: active) and (max-width: 828px) {
  .calculator .input .title h2 {
    padding: 0 10px;
    margin-bottom: 20px;
  }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .calculator .input h3 {
    text-align: left;
    margin-top: 11px;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    line-height: normal;
    font-weight: bold;
    color: #000000;
    margin-bottom: 33px;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 828px),
(-ms-high-contrast: active) and (max-width: 828px) {
  .calculator .input h3 {
    padding: 0 10px;
  }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .calculator .input .form .form-inputs {
    display: table;
    width: 100%;
    margin-bottom: 30px;
  }

  .calculator .input .form .form-inputs .form-input {
    height: 35px;
  }

  .calculator .input .form .form-inputs .input-wrapper {
    position: relative;
  }

  .calculator .input .form .form-inputs .input-wrapper .step-button {
    position: absolute;
    width: 11px;
    height: 20px;
    border-radius: 4.5px;
    border: solid 1px #979797;
    background-color: #f3f1ed;
    right: -18px;
    display: none !important;
    top: 8px;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 828px),
(-ms-high-contrast: active) and (max-width: 828px) {
  .calculator .input .form .form-inputs .input-wrapper .step-button {
    right: -4px;
  }

  @supports (-webkit-appearance: none) {
    .calculator .input .form .form-inputs .input-wrapper .step-button {
      right: -2px;
    }
  }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .calculator .input .form .form-inputs .input-wrapper .step-button .step-up {
    position: absolute;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    border: solid #979797;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 2px;
    top: 4px;
    right: 2px;
  }

  .calculator .input .form .form-inputs .input-wrapper .step-button .step-down {
    position: absolute;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    border: solid #979797;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 2px;
    top: 10px;
    right: 2px;
  }

  .calculator .input .form .form-inputs.button-parent {
    text-align: center;
    margin-top: 40px;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 828px),
(-ms-high-contrast: active) and (max-width: 828px) {
  .calculator .input .form .form-inputs.button-parent {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 828px),
(-ms-high-contrast: active) and (max-width: 828px) {
  .calculator .input .form .form-inputs {
    margin-bottom: 10px;
  }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .calculator .input .form .form-inputs.boxes {
    margin-top: 40px;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 828px),
(-ms-high-contrast: active) and (max-width: 828px) {
  .calculator .input .form .form-inputs.boxes {
    margin-top: 20px;
  }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .calculator .input .form .form-inputs label {
    color: black;
    font-weight: bold;
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    padding-right: 31px;
    width: 60%;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 320px),
(-ms-high-contrast: active) and (max-width: 320px) {
  .calculator .input .form .form-inputs label {
    width: 100%;
    display: block;
  }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .calculator .input .form .form-inputs label.result {
    display: block;
    margin-bottom: 12px;
  }

  .calculator .input .form .form-inputs .form-input {
    background: #f3f1ed;
    color: #4a4a4a;
    line-height: 35px;
    display: table-cell;
    width: 100%;
    border: 1px solid #f3f1ed;
    padding: 0px 15px;
    font-weight: bold;
    outline: none;
    clear: both;
    margin-left: 35px;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 828px),
(-ms-high-contrast: active) and (max-width: 828px) {
  .calculator .input .form .form-inputs .form-input {
    margin-left: 0px;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 320px),
(-ms-high-contrast: active) and (max-width: 320px) {
  .calculator .input .form .form-inputs .form-input {
    width: 100%;
    max-width: 320px;
    display: block;
  }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .calculator .input .form .form-inputs .errorDiv {
    color: #e1dad2;
  }

  .calculator .input .form .form-inputs button {
    background: #e1dad2;
    text-align: center;
    transition: 0.5s ease;
    padding: 9px 0;
    width: 45%;
    text-decoration: none;
    text-transform: uppercase;
    margin-left: 0;
    border: 1px solid #e1dad2;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: normal;
    text-transform: uppercase;
    cursor: pointer;
    color: #4a4a4a;
    outline: none;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 828px),
(-ms-high-contrast: active) and (max-width: 828px) {
  .calculator .input .form .form-inputs button {
    width: 100%;
    float: initial !important;
    display: table-cell;
    vertical-align: middle;
  }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {

  .calculator .input .form .form-inputs button:hover,
  .calculator .input .form .form-inputs button.active {
    background: white;
    outline: none;
    border: 1px solid #e1dad2;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 430px),
(-ms-high-contrast: active) and (max-width: 430px) {
  .calculator .input .form .form-inputs button {
    width: 100%;
    padding: 9px 0;
    margin-bottom: 10px;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 828px),
(-ms-high-contrast: active) and (max-width: 828px) {
  .calculator .input {
    margin-bottom: 0;
    padding: 0 0 0 0;
  }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .calculator .result-area {
    padding-bottom: 37px;
    transition: 0.5s ease;
    padding: 0;
    position: relative;
  }

  .calculator .result-area .title {
    background-color: #f3f1ed;
    padding: 16px 0;
    margin: 0 0 20px 0;
    border-bottom: 3px solid #e31b23;
    transition: opacity 1s ease-out;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 828px),
(-ms-high-contrast: active) and (max-width: 828px) {
  .calculator .result-area .title {
    padding: 20px 10px;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 828px),
(-ms-high-contrast: active) and (max-width: 828px) {
  .calculator .result-area .title {
    border-bottom: none;
  }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .calculator .result-area .title h2 {
    font-family: 'Source Sans Pro', sans-serif;
    text-align: center;
    font-weight: bold;
    margin-bottom: 0;
  }

  .calculator .result-area .title h2 .text {
    color: #4a4a4a;
    padding: 0 7px;
  }

  .calculator .result-area .title h2 .value {
    color: #e31b23;
    white-space: nowrap;
  }

  .calculator .buttons {
    text-align: center;
  }

  .calculator .buttons .child {
    background: #e1dad2;
    text-align: center;
    transition: 0.5s ease;
    padding: 9px 0;
    max-width: 270px;
    width: 100%;
    text-decoration: none;
    text-transform: uppercase;
    margin-left: 0;
    border: 1px solid #e1dad2;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: normal;
    text-transform: uppercase;
    cursor: pointer;
    color: white;
    outline: none;
    float: right;
  }

  .calculator .buttons .child:first-child {
    float: left;
  }

  .calculator .buttons .child:hover,
  .calculator .buttons .child.active {
    background: white;
    outline: none;
    border: 1px solid #2d475b;
    color: #2d475b;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 993px),
(-ms-high-contrast: active) and (max-width: 993px) {
  .calculator .buttons .child {
    float: none !important;
    margin: 0 auto;
  }

  .calculator .buttons .child:first-child {
    margin-bottom: 10px;
  }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .calculator .mobile {
    display: none;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 828px),
(-ms-high-contrast: active) and (max-width: 828px) {
  .calculator .mobile {
    display: block;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 828px),
(-ms-high-contrast: active) and (max-width: 828px) {
  .calculator .desktop {
    display: none !important;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 828px),
(-ms-high-contrast: active) and (max-width: 828px) {
  .calculator .result-container {
    padding: 0 10px;
  }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .calculator .result-container a {
    color: black;
    text-decoration: underline;
  }

  .calculator .result-container a:hover,
  .calculator .result-container a.active {
    color: black;
    text-decoration: underline;
  }

  .calculator .result-container p {
    text-align: justify;
    margin: 0 0 40px 0;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 828px),
(-ms-high-contrast: active) and (max-width: 828px) {
  .calculator .result-container p {
    margin: 0 0 20px 0;
  }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .calculator #starting-balance {
    -moz-appearance: textfield;
  }

  .calculator #starting-balance::-webkit-outer-spin-button,
  .calculator #starting-balance::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    -moz-appearance: textfield;
    margin: 0;
    /* <-- Apparently some margin are still there even though it's hidden */
  }

  .calculator .bwm-slider {
    width: 100%;
    position: relative;
    height: 22.6vw;
    overflow: hidden;
    border-left: 1px solid #979797;
    border-right: 1px solid #979797;
    border-bottom: 1px solid #979797;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 828px),
(-ms-high-contrast: active) and (max-width: 828px) {
  .calculator .bwm-slider {
    height: 43.8vw;
  }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .calculator .bwm-slider .slide-area {
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.5s ease;
  }

  .calculator .bwm-slider .slide-area.no-transition {
    transition: none !important;
  }

  .calculator .bwm-slider img {
    position: relative;
    display: inline-block;
  }

  .calculator .bwm-slider img.mobile-only {
    display: none;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 828px),
(-ms-high-contrast: active) and (max-width: 828px) {
  .calculator .bwm-slider img.mobile-only {
    display: inline-block;
    margin-right: 20px;
  }
}

@media all and (-ms-high-contrast: none) and (max-width: 828px),
(-ms-high-contrast: active) and (max-width: 828px) {
  .calculator .bwm-slider img.desktop-only {